
#bottom {
margin-top:1em;
color:#ffffff;
text-align:center;
font-family : Arial, Helvetica, sans-serif; 
}

P {
text-align:left;
font-family: Arial, Helvetica, sans-serif;
}

TD {
font-family : Arial, Helvetica, sans-serif; 
}

TD.comic {
text-align: center;
font-family : Arial, Helvetica, sans-serif; 
}

BODY {
color : #000000; 
background : #000000; 
}

A:visited {
font-family : Arial, Helvetica, sans-serif;  
text-decoration : none; 
}

A:link {
font-family : Arial, Helvetica, sans-serif; 
text-decoration : none; 
}

A:hover {
background-color : #fff3d0; 
text-decoration : none; 
}

STRONG {
font-weight : medium;
color: #990066;
background-color: #ffffff;
font-size:110%
}

EM {
font-weight : normal;
color: #990066;
background-color: #ffffff;
font-size:120%
}

H1 {
text-align: center;
font-weight : bold;
color: #006600;
background-color: #ffffff;
font-size:150%;
font-style: italic;
}

H2 {
font-weight : medium;
color: #990066;
background-color: #ffffff;
font-size:110%
}

H3 {
text-align:left;
}

